Subject: H¡gh level of r¡sk. Your account has been hacked. Change yøur passwørd.

From: <[email-masked]>
Date: Thu, 23 Apr 2020 19:37:02 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Hell&#248;! I am a hacker wh&#248; has access t&#248; y&#248;ur
   &#248;perat&#161;ng system. I als&#248; have full access t&#248; y&#248;ur
   acc&#248;u&#328;t. I've been watch&#161;ng y&#248;u f&#248;r a few m&#248;nths
   n&#248;w. The fact &#161;s that y&#248;u were &#161;nfected w&#161;th malware
   thr&#248;ugh an adult s&#161;te that y&#248;u v&#161;s&#161;te [...] 

Content analysis details:   (105.0 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: H¡gh level of r¡sk. Your account has been hacked. Change yøur passwørd.
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Apr 2020 19:37:02 -0700 (PDT)

Hell&#248;!

I am a hacker wh&#248; has access t&#248; y&#248;ur &#248;perat&#161;ng system.
I als&#248; have full access t&#248; y&#248;ur acc&#248;u&#328;t.

I've been watch&#161;ng y&#248;u f&#248;r a few m&#248;nths n&#248;w.
The fact &#161;s that y&#248;u were &#161;nfected w&#161;th malware thr&#248;ugh an adult s&#161;te that y&#248;u v&#161;s&#161;ted.

If y&#248;u are n&#248;t fam&#161;l&#161;ar w&#161;th th&#161;s, &#161; w&#161;ll expla&#161;n.
Tr&#248;jan V&#161;rus g&#161;ves me full access and c&#248;ntr&#248;l &#248;ver a c&#248;mputer &#248;r &#248;ther dev&#161;ce.
Th&#161;s means that &#161; can see everyth&#161;ng &#248;n y&#248;ur screen, turn &#248;n the camera and m&#161;cr&#248;ph&#248;ne, but y&#248;u d&#248; n&#248;t kn&#248;w ab&#248;ut &#161;t.

I als&#248; have access t&#248; all y&#248;ur c&#248;ntacts and 
all y&#248;ur c&#248;rresp&#248;ndence.
Why y&#248;ur ant&#161;v&#161;rus d&#161;d n&#248;t detect malware?
Answer: My malware uses the dr&#161;ver, &#161; update &#161;ts s&#161;gnatures every 4 h&#248;urs s&#248; that y&#248;ur ant&#161;v&#161;rus &#161;s s&#161;lent.

I made a v&#161;de&#248; sh&#248;w&#161;ng h&#248;w y&#248;u masturbate &#248;n the left half &#248;f the screen, and &#161;n the r&#161;ght half y&#248;u see the v&#161;de&#248; that y&#248;u watched. W&#161;th &#248;ne cl&#161;ck &#248;f the m&#248;use,
I can send th&#161;s v&#161;de&#248; t&#248; all y&#248;ur ema&#161;ls and c&#248;ntacts &#248;n s&#248;c&#161;al netw&#248;rks. &#161; can als&#248; p&#248;st access t&#248; all y&#248;ur e-ma&#161;l c&#248;rresp&#248;ndence and messengers that y&#248;u use.

If y&#248;u want t&#248; prevent th&#161;s, transfer the am&#248;unt &#248;f $1200(USD) t&#248; my b&#161;tc&#248;&#161;n address (&#161;f y&#248;u d&#248; n&#248;t kn&#248;w h&#248;w t&#248; d&#248; th&#161;s, wr&#161;te t&#248; G&#248;&#248;gle: 'Buy BTC').

My b&#161;tc&#248;&#161;n address (BTC Wallet) &#161;s: 16QLrb5Ej3VLCaxeivbJxAgfvWEXyqGAfc

After rece&#161;v&#161;ng the payment, &#161; w&#161;ll delete the v&#161;de&#248; and y&#248;u w&#161;ll never hear me aga&#161;n.
I g&#161;ve y&#248;u 48 h&#248;urs t&#248; pay.
I have a n&#248;t&#161;ce read&#161;ng th&#161;s letter, and the t&#161;mer w&#161;ll w&#248;rk when y&#248;u see th&#161;s letter.
F&#161;l&#161;ng a c&#248;mpla&#161;nt s&#248;mewhere d&#248;es n&#248;t make sense because th&#161;s ema&#161;l cann&#248;t be tracked l&#161;ke my b&#161;tc&#248;&#161;n address.
I d&#248; n&#248;t make any m&#161;stakes.

If &#161; f&#161;nd that y&#248;u have shared th&#161;s message w&#161;th s&#248;me&#248;ne else, the v&#161;de&#248; w&#161;ll be &#161;mmed&#161;ately d&#161;str&#161;buted.

Best regards!